﻿/*
Design by Four Peaks Technologies
*/

*
{
	margin: 0px;
	padding: 0px;
}

.image {
	float: left;
	padding: 5px;
}
.image_right {
	float: right;
	padding: 5px;	
}	

.image_box {
	float: left;
	padding-bottom: 4px;
	padding-right: 2px;
	padding-left: 5px;
	padding-top: 5px;
	
}
.bold_text {
	font-weight: bold;
	color: #000
}
.lg_text {
	font-size: 18px;
	font-weight: normal;

	text- decoration: underline;
	color: #000;
	text-decoration: underline;
}

.center_text {
	text-align: center;
}
.not_bold {
	font-weight: normal;
	color: #000;
}
.blue_highlights {
	color: #00F;
}
.para_lead {
	font-size: 18px;
	color: #000;
	font-weight: bold;
}
.text_red {
	color: #F00;
}
.underline {
	text-decoration: underline;
}
.text-right {
	text-align: right;
}
.small_text {
	font-size: 14px;
}

/* Menu CSS */
#menu {
    margin: 0;
	width: 900px;
    height: 80px;
	list-style: none;  
    background-image: url(../images/header.jpg);
    border-bottom: 5px solid #000;
}
#menu li {
    float: left;
    position: relative;
	display: inline;
	line-height: 18px;
}
#menu a {
    float: left;
	width: 90px;
	height: 50px;
	font-size: 18px;
	display: block;
	text-decoration: none;
	text-align: center;
	color: #552200;
	font-weight: bold;
	padding-top: 25px;
}

#menu a:hover {
	width: 90px;
	height: 55px;
	font-size: 18px;
	color: #F00;
	text-decoration: none;
	padding-top: 25px;
	background: #FFC;
}
#menu li:hover > a {
    color: #F00;
}
#menu li:hover > ul {
    display: block;
}
/* Sub-menu */
#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 80px;
    left: 0;  
    z-index: 999999;    
    background: #FFC;     
   
}
#menu ul li {
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    width:192px;
	height:40px;
	border-style:solid;
	border-width:1px;
}
#menu ul a {    
    padding: 10px;
    height: 10px;
    line-height: 1;
    display: block;
    white-space: nowrap;
    text-transform: none;
}
#menu ul a:hover {
    padding: 10px;
    height: 10px;
    line-height: 1;
    display: block;
    white-space: nowrap;
    text-transform: none;
 }

#menu ul li:first-child a:after {
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid blue;
}
#menu ul li:first-child a:hover:after {
    border-bottom-color: blue; 
}
#menu ul li:last-child a {
    border-radius: 0 0 5px 5px;
}
/* Clear floated elements */
#menu:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
/* End Menu CSS */


a:link {
	color: #F00;
	font-weight: normal;
	font-size: 16px;
}

a:visited {
	color: #F00;
	font-weight: normal;
	font-size: 16px;
}

body {
	background-color: #ffcc66;
}

#content
{
	margin: 0 auto;
	width: 900px;
	text-align: left;
	border-left: 3px solid #00F;
	border-right: 3px solid #00F;
	border-bottom: 3px solid #00F;
	height: 100%;
	background-color: #000;
}


#header {
	position: relative;
}

#topics1 {
	width: 900px;
	height: 60px;
	background: url(../images/topics.jpg);
	}
#topics {
	list-style: none;
	}

#topics ul {
	list-style: none;
	}

#topics li {
	display: inline;
	line-height: 18px;
}

#topics a {
	float: left;
	width: 112px;
	height: 50px;
	display: block;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	padding-top: 10px;
	color: #520;
}

#topics a:hover {
	width: 112px;
	height: 50px;
	color: #F00;
	text-decoration: none;
	padding-top: 10px;
	background: #FFC;
	font-size: 16px;
	}

#welcome
{
	width: 900px;
	height: 110px;
	background-color: #FC3;
	padding-top: 5px;
}

#welcome h1 {
	margin: 0;
	color: #D72020;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 28px;
	}
#welcome h4{
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	text-align: justify;
	margin-left: 5px;
	margin-right: 5px;
	color: #520;
	
	}	
#welcome a {
	color: #520;
	font-weight: bold;
	font-size: 18px;
}

#center {
	width: 900px;
	height: 100%;
	background-color: #FF9;
	position: static;
	}

#center a {
	font-size: 16px;
	color: #F00;
	padding: 0px;
}
#center a:visited {
	color: #F00;
	font-size: 16px;
}
#center h2 {
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	color: #F00;
	padding: 5px;
	text-decoration: underline;
}

#center h3 {
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 10px;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	color: #000;
	text-decoration: underline;
	}
#center h4 {
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	margin-left: 5px;
}	
#center p
{
	font-weight: normal;
	text-align: justify;
	padding: 5px;
	color: #000;
}

#center ul {
	Padding-top: 5px;
	Padding-bottom: 10px;
	Padding-left: 50px;
	Padding-right: 5px;
	list-style-type: square;
	line-height: 22px;
	font-weight: normal;
}

#center li a {
	color: #C00;
	font-size: 16px;
	font-weight: normal;
}
#picture_list {
	Padding-top: 5px;
	Padding-bottom: 10px;
	Padding-left: 450px;
	list-style-type: square;
	line-height: 22px;
	font-weight: normal;
}


#table_location {
	padding-left: 5px;
	line-height: 40px;
}


#box_1 {
	width : 290px;
	height: 390px;
	float: left;
	background-color: #FF9;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D72020;
	border-right-color: #D72020;
	border-bottom-color: #D72020;
	border-left-color: #D72020;
}
#box_1 a {
	font-size: 20px;
	color: #F00;
}
#box_1 a:visited {
	font-size: 20px;
	color: #F00;
}
#box_2 {
	float: left;
	width : 291px;
	height: 390px; /*top right bottom left*/
	text-align: justify;
	background-color: #FF9;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D72020;
	border-right-color: #D72020;
	border-bottom-color: #D72020;
	border-left-color: #D72020;
}

#box_2 p {
	padding: 0px 5px 6px 5px;
	}
#box_2 a {
	font-size: 20px;
	color: #F00;
}


#box_2 a:visited {
	font-size: 20px;
	color: #F00;
}

#box_3 {
	width : 291px;
	height: 390px; /*top right bottom left*/
	text-align: justify;
	float: left;
	background-color: #FF9;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D72020;
	border-right-color: #D72020;
	border-bottom-color: #D72020;
	border-left-color: #D72020;
}
#box_3 a {
	font-size: 20px;
	color: #F00;
}
#box_3 a:visited {
	font-size: 20px;
	color: #F00;
}
#box_4{
	width : 290px;
	height: 415px;
	float: left;
	background-color: #FF9;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D72020;
	border-right-color: #D72020;
	border-bottom-color: #D72020;
	border-left-color: #D72020;
}
#box_4 a {
	font-size: 20px;
	color: #F00;
}
#box_4 a:visited {
	font-size: 20px;
	color: #F00;
}
#box_4 li a {
	color: #00C;
	font-size: 16px;
	font-weight: normal;
}
#box_4 li a:visited {
	color: #F00;
	font-size: 16px;
	font-weight: normal;
}
#box_5 {
	float: left;
	width : 291px;
	height: 415px; /*top right bottom left*/
	text-align: justify;
	background-color: #FF9;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D72020;
	border-right-color: #D72020;
	border-bottom-color: #D72020;
	border-left-color: #D72020;
}
#box_5 p {
	padding: 0px 5px 6px 5px;
	}
#box_5 a {
	font-size: 20px;
	color: #F00;
}
#box_5 a:visited {
	font-size: 20px;
	color: #F00;
}
#box_6 {
	width : 290px;
	height: 415px;
	text-align: justify;
	float: left;
	background-color: #FF9;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D72020;
	border-right-color: #D72020;
	border-bottom-color: #D72020;
	border-left-color: #D72020;
}
#box_6 a {
	font-size: 20px;
	color: #F00;
}
#box_6 a:visited {
	font-size: 20px;
	color: #F00;
}
#footer {
	width: 900px;
	height: 100px;
	background-color: #FF9;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
}
	
#footerText{
	text-align: center;
}
#footer p  {
	text-align: center;
	line-height: 14px;
}
	

#footer a {
	color: #C00;
	font-size: 16px;
	font-weight: normal;
	}
